    <div class="notifications__modal modal modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Notifications</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body">
        <div class="notifications__list">
            <div class="notifications__item">
                <button class="notifications__close">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6281_13142)">
                        <g clip-path="url(#clip1_6281_13142)">
                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path class="stroke" d="M2.66699 2.66602L13.3337 13.3327" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        <path class="stroke" d="M2.66699 13.334L13.3337 2.66732" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        <clipPath id="clip1_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
                <div class="date__info">
                    <p class="date">
                        <span class="day">18</span>
                        <span class="month">сентября</span>
                    </p>
                    <span>•</span>
                    <p class="time">14:45</p>
                </div>
                <h5 class="notifications__title">Long enough header for Notifications</h5>
                <p class="notifications__text">Enough capacitive Notifications content that contains information about the event, as well as links and buttons to navigate.</p>
                <button class="notifications__button">Go to</button>
            </div>
            <div class="notifications__item">
                <button class="notifications__close">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6281_13142)">
                        <g clip-path="url(#clip1_6281_13142)">
                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path class="stroke" d="M2.66699 2.66602L13.3337 13.3327" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        <path class="stroke" d="M2.66699 13.334L13.3337 2.66732" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        <clipPath id="clip1_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
                <div class="date__info">
                    <p class="date">
                        <span class="day">18</span>
                        <span class="month">сентября</span>
                    </p>
                    <span>•</span>
                    <p class="time">14:45</p>
                </div>
                <h5 class="notifications__title">Long enough header for Notifications</h5>
                <p class="notifications__text">Enough capacitive Notifications content that contains information about the event, as well as links and buttons to navigate.</p>
                <button class="notifications__button">Go to</button>
            </div>
            <div class="notifications__item">
                <button class="notifications__close">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6281_13142)">
                        <g clip-path="url(#clip1_6281_13142)">
                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path class="stroke" d="M2.66699 2.66602L13.3337 13.3327" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        <path class="stroke" d="M2.66699 13.334L13.3337 2.66732" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        <clipPath id="clip1_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
                <div class="date__info">
                    <p class="date">
                        <span class="day">18</span>
                        <span class="month">сентября</span>
                    </p>
                    <span>•</span>
                    <p class="time">14:45</p>
                </div>
                <h5 class="notifications__title">Long enough header for Notifications</h5>
                <p class="notifications__text">Enough capacitive Notifications content that contains information about the event, as well as links and buttons to navigate.</p>
                <button class="notifications__button">Go to</button>
            </div>
            <div class="notifications__item">
                <button class="notifications__close">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6281_13142)">
                        <g clip-path="url(#clip1_6281_13142)">
                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path class="stroke" d="M2.66699 2.66602L13.3337 13.3327" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        <path class="stroke" d="M2.66699 13.334L13.3337 2.66732" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        <clipPath id="clip1_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
                <div class="date__info">
                    <p class="date">
                        <span class="day">18</span>
                        <span class="month">сентября</span>
                    </p>
                    <span>•</span>
                    <p class="time">14:45</p>
                </div>
                <h5 class="notifications__title">Long enough header for Notifications</h5>
                <p class="notifications__text">Enough capacitive Notifications content that contains information about the event, as well as links and buttons to navigate.</p>
                <button class="notifications__button">Go to</button>
            </div>
            <div class="notifications__item">
                <button class="notifications__close">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6281_13142)">
                        <g clip-path="url(#clip1_6281_13142)">
                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path class="stroke" d="M2.66699 2.66602L13.3337 13.3327" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        <path class="stroke" d="M2.66699 13.334L13.3337 2.66732" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        <clipPath id="clip1_6281_13142">
                        <rect width="16" height="16" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
                <div class="date__info">
                    <p class="date">
                        <span class="day">18</span>
                        <span class="month">сентября</span>
                    </p>
                    <span>•</span>
                    <p class="time">14:45</p>
                </div>
                <h5 class="notifications__title">Long enough header for Notifications</h5>
                <p class="notifications__text">Enough capacitive Notifications content that contains information about the event, as well as links and buttons to navigate.</p>
                <p class="notifications__text">Enough capacitive Notifications content that contains information about the event, as well as links and buttons to navigate.</p>
                <button class="notifications__button">Go to</button>
            </div>
        </div>
    </div>
</div>